.spyogz{  max-width:100%;margin-top: 20px; margin-bottom: 25px; padding: 30px;
            border: solid; border-width: 2px 0 2px 0; border-color: rgba(0, 148, 255, 0.60);}
  @media (max-width:495px){
    .sptitle{ font-size: 1.8rem}
    .spdss{ font-size: 1.3rem}

.sptitle{ margin: auto;padding: 25px;text-align: center;font-size: 2.3rem}
.spdss {font-size: 1.82rem; padding:8px;}
